@import '../../public/styles/components/variables.scss';
@import '../../public//styles//mixins.scss';

.footer {
  width: 100%;
  border-top: 1px $color-gallery solid;

  header {
    padding: 20px;
  }

  &__bottom-section {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;

    @include mobile {
      flex-direction: column;
      align-items: flex-start;
      justify-content: center;
      height: 80px;
    }
  }

  &__text {
    color: $color-oslo-gray;
    font-size: 0.9rem;

    @include mobile {
      font-size: 0.8rem;
      margin: 0 0 10px 0;
    }
  }
}
